Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002176KdenliveEffectspublic2011-06-18 17:342011-11-01 18:56
Reportermilux 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platform32 bit intel and alikeOSKubuntuOS Version10.04
Product Version0.8 
Target VersionFixed in Version0.8.2 
Summary0002176: Pan and zoom right diamond not always visible.
DescriptionThe right diamond shape is not always visible. Only if I decrease the size of the video screen, the diamond becomes visible again.
Steps To ReproduceDepends on your screen resolution I guess. Therefore I attached some screenshots. In the first screenshot the diamond is not visible. The second screen is shot after I decreased the video window size.
Additional Information0.8.1+svn20110615.r5716-0ubuntu0~sunab~lucid1
TagsNo tags attached.
Build/Install Method3rd party package
Attached Filespng file icon 1.png [^] (85,289 bytes) 2011-06-18 17:34


png file icon 2.png [^] (59,168 bytes) 2011-06-18 17:34

- Relationships

-  Notes
(0007030)
j-b-m (administrator)
2011-07-05 13:21

A horizontal scrollbar now appears is the widget is not large enough

- Issue History
Date Modified Username Field Change
2011-06-18 17:34 milux New Issue
2011-06-18 17:34 milux File Added: 1.png
2011-06-18 17:34 milux File Added: 2.png
2011-07-05 13:21 j-b-m Note Added: 0007030
2011-07-05 13:21 j-b-m Status new => resolved
2011-07-05 13:21 j-b-m Fixed in Version => 0.8.2
2011-07-05 13:21 j-b-m Resolution open => fixed
2011-07-05 13:21 j-b-m Assigned To => j-b-m
2011-11-01 18:56 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker